builddir = /build
pkgbuild_sha256sum = 8e15a633724a65ab0bf5957a8d39498e8d707622553d61ca22fb0c4daeaace56
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
